package com.ruoyi.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import java.util.Date;
import lombok.Data;

/**
 * 审查场景变更任务&用户映射关系
 * @TableName t_review_scene_change_task_user_relation
 */
@TableName(value ="t_review_scene_change_task_user_relation")
@Data
public class ReviewSceneChangeTaskUserRelation {

    /**
     * 任务id
     */
    private Long taskId;

    /**
     * 用户id
     */
    private Long userId;

    /**
     * 审核意见（PASS、REJECT）
     */
    private String decision;

    /**
     * 审核时间
     */
    private Date decisionTime;

    /**
     * 用户姓名
     */
    private String name;

}